openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keith N. McKenna" <keith.mcke...@comcast.net>
Subject Re: Increase minimum Java version from 5 to 7/8 ?
Date Mon, 10 Jul 2017 02:38:15 GMT
On 7/9/2017 12:13 PM, Marcus wrote:
> Am 09.07.2017 um 14:53 schrieb Damjan Jovanovic:
>> [...]
>>
>> Anyway I am proceeding with (uncommitted) development under the
>> assumption
>> at least 7 is ok, and will revisit with 8 if possible. Please object soon
>> if you do :-)
> 
> of course the current 4.1.x release line should be kept as it is.
> 
> If possible - also together with other ports like OS/2 or Solaris - you
> can try to update trunk to Java 8. Otherwise it's Java 7 we can go.
> 
> My 2 ct.
> 
> Marcus
I agree with Marcus that the 4.1.x line needs to remain as is. 4.2.x
would be the earliest version that this type of change makes sense.

Keith



Mime
View raw message